<?php
// Heading
$_['heading_title']    = 'Сплатити за набір паличок для суші';

// Text
$_['text_extension']   = 'Одна пара паличок безкоштовно при покупці кожного роли';
$_['text_success']     = 'Налаштування модуля оновлено!';
$_['text_edit']        = 'Редагування модуля';

// Entry
$_['entry_status']     = 'Статус:';
$_['entry_sort_order'] = 'Порядок сортування:';

// Error
$_['error_permission'] = 'У вас немає прав для керування цим модулем!';
